import CRMRequestGet from '../../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "SIGN", "api/contract/sign/check");

	const { contract_number, addcontract_number, sign_type } = req.body;
	const payload = { 
		contract_number, 
		addcontract_number, 
		sign_type, 
	};

	await CRMRequestGet({ req, res, 
		path: `${ process.env.CRM_API_HOST }/lk/Contract/CheckCreatePrintForm`, 
		params: payload, 
		log: true, 
	});
}